from .demo import demo_function, DemoClass
from .flip_image import flip_image, read_default_image
from .flip_image_in_parallel import flip_multiple_images_jl, flip_multiple_images_mp
from .config import read_config

# 版本号，可以通过csst_proto.__version__获取
__version__ = "0.0.1"

# 定义__all__变量，其中所有的对象会被检查类型标注和docstring
__all__ = [
    "demo_function",
    "DemoClass",
    "flip_image",
    "read_default_image",
    "flip_multiple_images_jl",
    "flip_multiple_images_mp",
    "read_config",
]
